.:: Bots United ::.  
filebase forums irc server wiki web
cubebot epodbot fritzbot gravebot grogbot hpbbot ivpbot jkbotti joebot
meanmod podbotmm racc rcbot realbot sandbot shrikebot soulfathermaps waypoints yapb

Go Back   .:: Bots United ::. > Search Forums

Showing results 1 to 25 of 66 Search: Posts Made By: markus_heiden
Forum: E[POD]bot 29-03-2007
Replies: 16
Views: 13,984
Posted By markus_heiden
Re: Fixed windows version of EPB V5.30

Thanks KWo for the fix.
Did you upload the fix to the svn?

Markus
Forum: Offtopic 22-11-2006
Replies: 5
Views: 1,522
Posted By markus_heiden
Re: markus_heiden

Thanks, folks!
Special thanks to THE_STORM for pointing me to this thread :-)

Markus
Forum: E[POD]bot 15-11-2006
Replies: 2
Views: 1,844
Posted By markus_heiden
Re: Name tags (Pardon the pun)

The maximun length of names is very limited. with the existing name tags the name length is yet very short. so i don't think that it is useful do add further tags. maybe you have some suggestions for...
Forum: E[POD]bot 28-10-2006
Replies: 13
Views: 3,673
Posted By markus_heiden
Re: How can you tell what version you have?

If you just upgrade the .exe or .so you will miss at least one new config file for botaim2.
Forum: E[POD]bot 27-10-2006
Replies: 13
Views: 3,673
Posted By markus_heiden
Re: How can you tell what version you have?

Newer versions display the version information on dedicated server startup in the server log when you load epb via metamod.
Forum: E[POD]bot 25-09-2006
Replies: 4
Views: 1,361
Posted By markus_heiden
Re: Pods are running at SLLLOOWW speed

Older versions of epodbot cannot handle high tick rates very well. Try again with the standard tick rate.

Sp.
Forum: General Programming 23-09-2006
Replies: 22
Views: 6,951
Posted By markus_heiden
Re: comments on eclipse

Jup, the only problem with java is the startup time of the vm and the memory usage is higher than for other languages. But the api and the language are ways more intuitive than c++ and you have more...
Forum: E[POD]bot 23-09-2006
Replies: 4
Views: 1,361
Posted By markus_heiden
Re: Pods are running at SLLLOOWW speed

Sorry, I have no suggestions.
Forum: Half-Life 1 SDK 18-09-2006
Replies: 11
Views: 2,903
Posted By markus_heiden
Re: gpGlobals->v_right is NaN sometimes with Linux

It's time for a new release, I think :-)
Forum: Half-Life 1 SDK 18-09-2006
Replies: 11
Views: 2,903
Posted By markus_heiden
Re: gpGlobals->v_right is NaN sometimes with Linux

I fixed it now. But it had nothing to do with UTIL_MakeVectors(). I simply didn't know that v_forward etc. are the return values from UTIL_MakeVectors(). Nevertheless I fixed several errors in the...
Forum: E[POD]bot 17-09-2006
Replies: 10
Views: 2,235
Posted By markus_heiden
Re: tried and tried commands..

Try "meta list" first to see if epodbot has been loaded correctly, if you used metamod. If you don't use metamod for epodbot do so, at least to see if epodbot gets loaded at all.

Server console...
Forum: Half-Life 1 SDK 11-09-2006
Replies: 11
Views: 2,903
Posted By markus_heiden
Re: gpGlobals->v_right is NaN sometimes with Linux

Yes it was MAKE_VECTORS. Thanks for your fast answer.

Markus
Forum: Half-Life 1 SDK 10-09-2006
Replies: 11
Views: 2,903
Posted By markus_heiden
gpGlobals->v_right is NaN sometimes with Linux

Hi,

I got a strange problem with the hlsdk which only appears on Linux dedicated servers. With Epodbot sometimes the globals gpGlobals->v_right and gpGlobals->v_forward from the engine are NaNs....
Forum: E[POD]bot 09-09-2006
Replies: 4
Views: 1,664
Posted By markus_heiden
Re: HLDS and EPOD 5.2

install epodbot as metamod plugin. i don't think that 2 dlls are allowed in liblist.gam
Forum: E[POD]bot 06-09-2006
Replies: 19
Views: 3,050
Posted By markus_heiden
Re: people cannot connect + amx x goes to crap

I think releasing as zip is a good idea, because the installer is annoying for experienced users. But we should keep the installer exe for unexperienced users.
Forum: E[POD]bot 26-07-2006
Replies: 9
Views: 1,880
Posted By markus_heiden
Re: Need help please

no need to remove anything, it's ok
Forum: E[POD]bot 24-07-2006
Replies: 9
Views: 1,880
Posted By markus_heiden
Re: Need help please

this one looks right. the gamedll_linux entry is just for linux. with win32 it will be ignored and the gamedll will be taken.
Forum: E[POD]bot 23-07-2006
Replies: 9
Views: 1,880
Posted By markus_heiden
Re: Need help please

Have you replaced the liblist.gam file or do you use metamod?
The menu only works for listen servers.
Forum: E[POD]bot 23-07-2006
Replies: 9
Views: 1,687
Posted By markus_heiden
Re: Need amd64 Version

Execute:
make -f Makefile.unix clean all
in the source dir, then you'll get a new .so file in the source dir. Maybe you have to edit the Makefile.unix for the compilation options.
Forum: E[POD]bot 21-07-2006
Replies: 9
Views: 1,687
Posted By markus_heiden
Re: Need amd64 Version

I have no 64 bit cpu and i don't really know how to cross-compile. So for the near future there sadly will be no 64 bit epb, I think.

Sp.
Forum: E[POD]bot 18-07-2006
Replies: 1
Views: 1,631
Posted By markus_heiden
Re: Have bots working but no menu

The menu only works with listen servers. For sending commands to a dedicated server you have to use the server console (e.g. with hlsw). In the server console you have to quote the arguments of a...
Forum: E[POD]bot 01-06-2006
Replies: 60
Views: 23,526
Posted By markus_heiden
Re: Reporting of Bugs and Errors for E[POD]bot

The dedicated server commands are like: epb "add_ct 1" (watch the quotes!). That there is no underscore, has technical reasons. Maybe we can change the listen server commands etc. to have no...
Forum: E[POD]bot 29-05-2006
Replies: 9
Views: 4,276
Posted By markus_heiden
Re: Metamod, AMXX, Statsme, and EPOD install help

The current version of epb is compiled against libstdc++.so.5. Newer linux distributions only install libstdc++.so.6. So install the libstdc++.so.5 and epb should work.

In future epb will be...
Forum: E[POD]bot 29-05-2006
Replies: 11
Views: 2,150
Posted By markus_heiden
Re: Bot Help Frustration!

The current version of epb is compiled against libstdc++.so.5. Newer linux distributions only install libstdc++.so.6. So install the libstdc++.so.5 and epb should work.

In future epb will be...
Forum: E[POD]bot 29-05-2006
Replies: 11
Views: 2,150
Posted By markus_heiden
Re: Bot Help Frustration!

Check for the library dependencies of epb. Install the missing ones and epb should run.
Search took 0.00 seconds.

 
Forum Jump


Powered by vBulletin® Version 3.8.2
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
vBulletin Skin developed by: vBStyles.com